Bug 625414 - Replacing the word "spacewalk" in '/usr/sbin/rhn-satellite stop|start'
Summary: Replacing the word "spacewalk" in '/usr/sbin/rhn-satellite stop|start'
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: 540
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2010-08-19 11:10 UTC by Garik Khachikyan
Modified: 2015-01-04 21:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 13:26:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Garik Khachikyan 2010-08-19 11:10:22 UTC
Description of problem:
on restarting Satellite 540 there is consoling:
---
Shutting down spacewalk services...
Starting spacewalk services...
---

Version-Release number of selected component (if applicable):
spacewalk-admin-1.1.4-1.el5sat

How reproducible:
always on Satellite installation of RHEL5

Steps to Reproduce:
1. on installed satellite schedule its services start/stop
2.
3.
  
Actual results:
the word "spacewalk"

Expected results:
expecting "rhn-satellite"

Additional info:

Comment 2 Clifford Perry 2010-08-30 16:17:07 UTC
This may be part of the satellite branding that happens when we bring packages internally. Leaving assigned to Shannon.


Note You need to log in before you can comment on or make changes to this bug.